.main{
    width: 1200px;
}
.logo {
    width: 128px;
    height: 126px;
}
.module {
    max-width: 120px;
    height: 116px
}
.menu_item.active {
    background: url("./assets/web_hapage_slices/top_btn_on@2x.png");
}
.example_item_img{
    width: 352px;
    height: 474px;
    margin-top: 27px;
}
.swiper-container {
    width: 100%;
    height: 600px;
}
a{
    text-decoration: none;
    color: white;
}
#footer-fixed{
    background-color: #0f6792;
    height:350px;
}
#naga-footer{
    background-color: #ccc;
}
